/* @override 
	http://www.adrianknight.ie/test/packages/jb_megamenu_vertical/blocks/jb_megamenu_vertical/css/skins/grey.css?v=143d824ceb601c87e722eca1b4762574 */

.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.grey {font: normal 13px Arial, sans-serif; line-height: 16px;}
.grey ul.mega-menu, .grey ul.mega-menu, .grey ul.mega-menu li {margin: 0; padding: 0; border: none;}
.grey ul.mega-menu {background: repeat-x 0 -80px; width: 100%;
	position: relative;
}
.grey ul.mega-menu li {margin: 0; padding: 0; font-size: 13px; font-weight: bold;}
.grey ul.mega-menu li a {display: block; color: #fff; padding: 12px 38px 12px 12px; background: repeat-x 100% 0;text-decoration: none;
	margin-bottom: 5px;
	margin-top: 5px;
}

.grey ul.mega-menu li a:active {
	background-color: gray;
}

div#leftcolumn {
	background: url(images/menu_back.jpg) repeat-y;
}

#footer div.form div.formcolumn1 h2 {
font: 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
background: url(http://www.adrianknight.ie/images/formarrow.jpg) no-repeat;
width: 191px;
height: 31px;
margin: 10px 0 0;
padding-left: 10px;
padding-top: 8px;
color: white;
}

.grey ul.mega-menu li a.dc-mega {position: relative;}
.grey ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 6px; height: 8px; background: url(images/arrow.png) no-repeat 0 0;}
.grey ul.mega-menu li.mega-hover a, .grey ul.mega-menu li a:hover {
	color: white; text-shadow: none;
background: url(images/menu_over_dark.png) 100% -40px;
}
.grey ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 100% 0;}
.grey ul.mega-menu li .sub-container {position: absolute;}
.grey ul.mega-menu li .sub { padding: 20px 20px 20px 10px; background-color:#fff;
	border-right:1px #ccc solid;border-bottom:1px #ccc solid;-moz-border-radius-bottomright: 10px;-moz-border-radius-topright: 10px; -webkit-border-radius-bottomright: 10px;-webkit-border-radius-topright: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;box-shadow: 0px 0px 5px #888;-webkit-box-shadow:0px 0px 5px #888;-moz-box-shadow:0px 0px 5px #888;
}
.grey ul.mega-menu li .sub-container.mega .sub {padding: 20px 10px 20px 20px;}
.grey ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.grey ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.grey ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.grey ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.grey ul.mega-menu li .sub a, .grey ul.mega-menu li .sub span {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.grey ul.mega-menu li .sub li.mega-hdr .mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #6B6B6B url(images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #333;}
.grey ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
.grey ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.grey ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;}
.grey ul.mega-menu .sub ul li {padding-right: 0;}
.grey ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 20px;}
.grey ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.grey ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.grey ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}
a.nav-selected.nav-path-selected.pl-1 {
	background-image: url(images/menu_over.png);
}

a.nav-selected.nav-path-selected.pl-128 {
	background-image: url(images/menu_over.png);
}

a.nav-selected.nav-path-selected.pl-129 {
 background-image: url(images/menu_over.png);
	
}

a.pl-118.dc-mega:hover {
	background-image: url(images/menu_over.png);
}

a.nav-selected.nav-path-selected.pl-130 {
	background-image: url(images/menu_over.png);
}

a.nav-selected.nav-path-selected.pl-131 {
	background-image: url(images/menu_over.png);
}

#mega-menu-60 li.nav-selected.nav-path-selected.top-level-nav.il-126 a.nav-selected.nav-path-selected.pl-126 {
		background-image: url(images/menu_over.png);
	
}

#mega-menu-60 li.nav-selected.nav-path-selected.top-level-nav.il-127 a.nav-selected.nav-path-selected.pl-127 {
			background-image: url(images/menu_over.png);
	
}